id: avg-phish

info:
  name: avg phishing Detection
  author: rxerium
  severity: info
  description: |
    An avg phishing website was detected
  reference:
    - https://avg.com
  metadata:
    max-request: 1
  tags: phishing,avg,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'AVG 2024 | FREE Antivirus, VPN & TuneUp for All Your Devices'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"avg.com")'
# digest: 4b0a00483046022100f23ae53f7c2dd717e3b2a72e220a1f25ce6723ec9e9b088c005f790755a7263c022100c71cd49a2a979f3e48e14424a0eb4523d33a67e4562361327c85c9b9bb2c8a6e:922c64590222798bb761d5b6d8e72950